

Fellow shareholders,
We have just completed what was our toughest year during my time as chairman
and CEO of McCormick. Our 2005 financial results did not reflect the ongoing
long-term success and momentum of our business.
Several significant challenges overshadowed an otherwise strong performance.
These included a unique vanilla market, difficult business conditions in Europe,
the impact of Hurricane Katrina and sales in our industrial business that did not
meet our expectations.
The good news is that we have been taking actions to address those
challenges...actions that we believe will position us for continued growth. So
while were disappointed in our 2005 financial results, we view them as a
temporary setback in our strong long-term performance.
We remain unique in the food industry in our ability to make all types of food at
all types of eating occasions taste great. That, along with the actions were
taking, makes me confident that we will quickly return to achieving the superior
results that investors expect from McCormick.
A Temporary Setback in Our Long-Term Performance
The impacts of the recent vanilla market, difficult business conditions in Europe
and Hurricane Katrina were significant and led to overall disappointing financial
results. In addition, we did not meet our objectives for sales growth in the industrial
business due in part to lower vanilla prices and delays in certain product
introductions by our customers. These factors, and special charges related to our
restructuring plan, led to earnings per share of $1.56 for 2005. That compares with
$1.52 in earnings per share for 2004.
While Im not happy with that result I am pleased with several aspects of our
performance.
We overcame the negative pressure from our industrial business and achieved
a 3% sales increase from some key sales growth initiatives:
> Introducing products that quickly became successful in retail markets.
> Improving our marketing effectiveness (for example, sales of grinders
increased 26% and sales of grilling products increased 21%.)
> Acquiring the Silvo brand at the end of 2004.
> Increasing our global reach with snack food seasonings and through
restaurant chains in the Asia/Pacific region.
In 2005, cost savings of $33 million exceeded our $25 million goal. These
savings, along with our pricing actions, more than offset the higher costs of
packaging and fuel, as well as the impact from the years significant challenges.

We continued to generate significant cash, which we used to pay dividends and
repurchase our shares. We have increased our dividends in each of the last
19 years and at the end of 2005 increased our dividend by 13%. We also
repurchased $186 million of our shares, following repurchases of $174 million in
2004 and $120 million in 2003. In June 2005, our Board authorized a new $400
million share repurchase program.
As we look back on the past year,we believe the challenges of 2005 are generally
behind us. We are pleased with the key aspects of our performance that should
get us back on our strong track record of increased sales and profit.
Actions to Position Us for Growth
Over the last few years, we have taken bold steps to position our business for
ongoing long-term growth.
We have continued to improve significantly our business processes through B2K, a
global initiative that makes effective use of state-of-the-art information technology.
B2K began in the United States in 2002, and Europe will implement it during 2006.
We became fully focused on what we do best  providing flavor that makes
food taste great. That focus included acquiring Zatarains, Silvo and Uniqsauces,
and selling our packaging business and our U.K. brokerage operation.
We transitioned our Board to a majority of independent directors, while also
developing an outstanding leadership team.
Our restructuring plan announced in 2005 will continue to position us for growth
on this journey:
> Improving our supply chain and lowering costs.
> Optimizing our industrial business.
> Further developing and strengthening our leadership team.
Improving our supply chain will include the consolidation of global manufacturing,
rationalization of distribution facilities, making the way we go-to-market more
efficient and eliminating administrative redundancies. These are significant
steps for McCormick that will improve margins for both our consumer and
industrial businesses.
Optimizing our industrial business means focusing our resources on those
customers and products that offer good margins and the highest growth prospects.
Following an in-depth review of our industrial business in 2005, we will reduce
the number of customers and products we supply by approximately 25% during
the next three years. While this will adversely impact industrial sales by 2-5% during
this period, we expect minimal impact on profits. Because we are eliminating
lower margin business and reducing or redeploying our resources that support
these customers, we are projecting increased margins for the industrial business.
Over the next three years, the charges associated with the supply chain actions
and optimization of our industrial business are expected to be $130-$150 million.
By 2008, these steps should lower our annual costs approximately $50 million.
Further developing and strengthening our leadership team will help guide our
growth. Organizational changes were made to reflect our worldwide growth
and the evolution of our customer base. These changes will enable us to take
advantage of our regional capabilities while maintaining coordination with our
global customers. Bob Davey, who has contributed to our success for nearly 30
years, is retiring from the Company and our Board. Also retiring from McCormicks
Board is Ned Dunn, who has served as a director and important member of our
Compensation Committee since 1998. John Bilbrey, Senior Vice President of The
Hershey Company and President of Hershey International, has joined our Board.

Were Unique  We Provide Great Taste
Our business is making food taste great. With 116 years in the business, we
know flavor inside out.
In a year of improvement initiatives and challenges, our employees remained
focused on the business  developing innovative products, manufacturing highquality
products and serving our customers.
Demand for our products continues to grow. Consumers want bold and zesty
flavors. They seek convenience and reliable results. They want healthier
lifestyles, lower salt or fat in their diets without skimping on taste. We provide
the products to meet these needs and more.
We have great customers who are growing in their core markets and expanding
internationally.
These are all characteristics of our business that make us confident of ongoing
long-term success.
Our strategy  to improve margins, invest in the business and grow sales and
profits  is as effective now as it was in 1998 when we developed and implemented
it. With improved margins we are offsetting higher costs, investing in
additional marketing support and product development, and increasing profits.
During the past five years, our annual sales have increased an average of 7%.
In that same time, our earnings per share have grown an average of 10%
annually. Although our share price declined in 2005, our total shareholder return
has exceeded that of the S&P 500 Stock Index and the average of other food
companies for the last five years.
I thank the employees of McCormick for making our success possible. I am
confident that 2005 was a temporary setback in our progress. Working together,
we will be implementing some key initiatives for the business and reestablish
our record of strong and consistent growth. We thank you for your continued
support and look forward to building value for you.
Robert J. Lawless, Chairman, President and CEO